res@charset "UTF-8";
/* CSS Document */

body {
	background-color:#7c2602;
}

span.description{
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
font-size:14px;
top:0px;
padding-left:0px;
padding-right:5px;
color:#f7eac8;
}


div#container {
	width: 950px;
	height: 2630px;
	background-color:#671a02;
	position: relative;
	margin-right: auto;
	margin-left: auto;


}
div#header {
	width: 950px;
	height: 156px;
	position: absolute;
	top: 0px;
	left: 0px;
	background-image:url(Images/images_mission-grafica/header_mission_grafica_bg.jpg);
}

#logo{
	position:absolute;
	left:15px;
	top:9px;
	width:82px;
	height:143px;
	
}

img.loading {
	display: none;
}

#class_printmaking{

	left:0px;
	width:780px;
	height:475px;
	background-color:#9b3203;
	background-image:url(Images/images_mission-grafica/010412/workshops_bg.jpg);
}
.printmakingP{
	position:relative;
	top: 260px;
}

#class_printmaking p{
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	color:#000;
	padding:0 15px 0 15px;
	
}

.past_workshops {
	
	color:#cd9149;
	font-size:35px;
	margin-left:0px;
	/* margin-top:29px;
	position:absolute; */
	
}

.workshops_positioning{

	color:#cd9149;
	font-size:22px;
	margin-left:0px;
	margin-top:-20px;
	position:absolute;
	
}


.h1_positioning{
	padding-top:20px;
	margin-top:350px;
	position:absolute;
	color:#cd9149;
	font-size:22px;
	padding-left:0px;
	
}

.instructor{
	font-size:18px;
	font-weight:800;
	font-family:Arial, Helvetica, sans-serif;
	color:#1d3899;
	
}
.to_register{
	font-size:13px;
	
}
.printing_box{
	width:750px;
	height:auto;
	color:#1d3899;
	background-color:#e76c02;
	padding-bottom:0px;
	padding-top:10px;
	
}




.white{
	color:#FFF;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	
}
.printmaking_deadline{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FC6;
	
}

/*BOTTOM CONTENT */
#imagescenter{
	position:relative;
	top:750px;
	padding-left:230px;
	
}

#animated{
	width:780px;
	height:291px;
	background-image:url(Images/images_mission-grafica/animated.jpg);
	background-repeat:no-repeat;
}

#animated p{
	padding:50px 30px 0 300px;
	font-style:italic;
	color:#391404;
	background-color:transparent;
	line-height:22px;
	
}

#studio{
	margin: 25px 0 0 0;
	padding-top:-50px;
	position:relative;
	width:780px;
	left:0px;
	height:200px;
	background-image:url(Images/images_mission-grafica/studio.jpg);
	background-repeat:no-repeat;
	background-color:#ce4c1a;
} 

#studio p{
	padding:20px 300px 0 10px;
	font-size:13px;
	color:#391404;
	line-height:20px;
}

/*#posters{
	width:780px;
	left:1px;
	height:244px;
	margin: 10px 0 0 0;
	background-image:url(Images/images_mission-grafica/posters.jpg);
	background-repeat:no-repeat;
	background-position:center;
} */



#{
	position:absolute;
	top:2390px;
	left:0px;
	width:780px;
	height:100px;
	background-color:#ce4c1a;
}

# p{
	font-size:22px;
	text-align:center;
	color:#5e1f08;
	
}
#facilities{
	margin-top:8px;
	left:0px;
	width:330px;
	height:345px;
	background-color:#601f03;
	padding-left:50px;
	padding-top:10px;
	float:left;
}
#facilities p{
	color:#ddab89;
	font-size:12px;
}

#rates{
	margin-top:8px;
	position:relative;
	width:340px;
	height:325px;
	background-color:#601f03;
	padding-left:50px;
	padding-top:30px;
	border-left:#de8b45 solid 1px;
	float:left;
}
#rates p{
	color:#ddab89;
	font-size:12px;
}
.remarks{
	font-style:italic;
	color:#de8b45;
	font-size:14px;
	
}





/*NEW NAVIGATION */
#navigation_MCCLA{
	position:absolute;
	left:0px;
	top:156px;
	width:150px;
	height:703px;
	background-image:url(Images/navigation/nav_bg.png);
z-index: 20;
	
}

#sub_nav{
	position:relative;
	margin-top:15px;
	width:780px;
	height:30px;
	text-align:center;
	letter-spacing:.30px;
	color:#441203;
	font-size:18px;
	
}
a.sub_nav:link, a.sub_nav:visited {
	font: 13.75px/15px 'BebasRegular', Arial, sans-serif;
	/*color:#c2c3c3;*/
	color:#cd9149;
	text-decoration:none;
	text-shadow:1px 1px 2px #333;

}

a.sub_nav:hover {
	font: 13.75px/15px 'BebasRegular', Arial, sans-serif;
	/*color:#c2c3c3;*/
	color:#441203;
	text-decoration:none;
}
.bars{
	font-size:25px;
	color:#391404;
	
}

#residency{
	position:absolute;
	width:780px;
	height:auto;
	top:1825px;
	background-color:#8c3b0c;
	padding-bottom:20px;
	
}
#residency p{
	padding:17px 15px 0 15px;
	color:#391404;
	
}
#residency img{
	float:right;
	margin-left:20px;
	/*border-bottom:50px solid #ce4c1a;*/
	padding-top: 32px;
	
}

div#archive{
 background-color: #8C3B0C;
    height: auto;
    padding-bottom: 30px;
    /*padding-left: 16px;*/
	 /*padding-top: 36px;*/
    padding-top: 28px;
    position: absolute;
    top: 2445px;
    width: 780px;
}

#credits{
	position:absolute;
	width:340px;
	height:25px;
	left:425px;
	top:231px;
}
#credits p{
	margin:100px 0 0 0;
	font-size:11px;
	
}


/*This is where the top sub-continer starts*/
div#topcontainer {
	position: absolute;
	/*top: 156px;*/
		top: 155px;
	left: 150px;
	width: 780px;
	height:2470px;
	padding-bottom:10px;
	background-color:#631701;
	-webkit-box-shadow: -2px 0px 2px #310905; /* Safari */
	box-shadow: -2px 0px 2px #310905;

}



	


h1 {
	font-family:'BebasRegular', Arial, sans-serif;
	color:#CD9149;
	font-size:16px;
	text-shadow:#000;
	font-weight:100;
}


h2 {
font-family:Arial, Helvetica, sans-serif;
color:#FC9;
font-size:18px;
margin-bottom:-10px;

}


p{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14.25px;
	color:#CD9149;
}

.intro{
	font-style:italic;
	color:#391404;
	background-color:#8c3b0c;
	text-align:center;
	font-size:15px;
	padding:20px 20px 20px 20px;
	border-top:solid 10px #c95a13;
	line-height:26px;
	width:740px;
	
}
.small {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	top:0px;
	padding-left:10px;
	padding-right:5px;
}
.notes{
	font-size:10px;
	
	
}

p.tiny{
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
padding-left:10px;
padding-right:5px;
color:#FFF;
text-align:center;
}
.italic{
	font-style:italic;
	
	
}


img.left{
	float:left;
	margin:6px 0 0 5px;
	padding:8px;
}



a:link, a:visited {
	color:#FC9;
	font-size:12px;
}
a:hover {
	color: #51230e;
	font-size:12px;
}
a:active {
	color: #ae0000;
	font-size:12px;
}

email{
margin-left:40px;
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
padding-left:10px;
padding-right:5px;
color:#d3914b;
}



div#background1{
position:absolute;
top:920px;
left:140px;
width:735px;
height:100px;
background-image:url(Images/images_index/lower_shadow.png);
background-repeat:no-repeat;
}
div#background2{
position:absolute;
top:156px;
left:865px;
width:85px;
height:780px;
background-image:url(Images/contact_us/left_bg.png);
}
	

div#footer {
	width: 950px;
	height: 30px;
	position: absolute;
	margin-right: auto;
	margin-left:auto;
	background-color:#441203;
	text-align:center;
	color: #fdce90;
	padding-top:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	/*margin-top: 407px; */
	 top: 2605px;
}


/* Fonts for sub navigation  */
@font-face {
    font-family: 'BebasRegular';
    src: url('BEBAS___-webfont.eot');
    src: url('BEBAS___-webfont.eot?#iefix') format('eot'),
         url('BEBAS___-webfont.woff') format('woff'),
         url('BEBAS___-webfont.ttf') format('truetype'),
         url('BEBAS___-webfont.svg#webfontSRj8j0PE') format('svg');
    font-weight: normal;
    font-style: normal;
	

}

#teenPrintmaking{
	margin: 15px 0 0 0;
	width:780px;
	left:0px;
	height:300px;
	background-image:url(Images/images_mission-grafica/011112/teenPrintmaking.jpg);
	background-repeat:no-repeat;
	background-color:#a3d1ff;
}
.pink{
	color:#fa3692;
	font-size: 12px;
	padding: 0 0 0 10px;
}
#teenPrintmaking h1{
	margin: 20px 0 0 290px;
	padding: 10px 0 0 0;
	color:#036;
}
#teenPrintmaking p{
	position: relative;
	top: -8px;
	width: 450px;
	margin-left: 290px;
	color:#333;
	font-size:12px;
}

#collagraph{
	height: 400px;
	position:relative;
	top: 15px;
	background: #fffff;
	background-image:url(Images/images_mission-grafica/021612/collagraphy.jpg);
}

#collagraph h1{
	padding: 12px 0 0 15px;
	color:#F0C;
	word-spacing: 2.5px;
}

#collagraph p{
	position: relative;
	top: -5px;
	font-size:12px;
	margin: 0 0 0 15px;
	width: 450px;
	color: #000000;
}

#pallette{
	height: 79px;
	position:relative;
	top: 10px;
	background-image:url(Images/images_mission-grafica/021213/MG_workshops2013_webBANNER_1.jpg);
	/*background-image:url(Images/images_mission-grafica/081412/intensive.png);*/
	/*background-image:url(Images/images_mission-grafica/052212/pallette.jpg);*/
	background-repeat:no-repeat;
	
}

#pallette_info{
	margin-top:-20px;
	width:330px;
	height:200px;
	left: 0px;
	float:left;
	
}

#pallette_info p{
	font-size:14px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:10px;
	
	
}

#pallette_teacher{
	margin-top:-60px;
	width:380px;
	height:450px;
	float:left;
	left:30px;
	position:relative;
	border-left:#de8b45 solid 1px;

	
}

#pallette_teacher p{
	font-size:14px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:10px;
		
}

h2{
	font-family:Arial, Helvetica, sans-serif;
color:#FC9;
margin-top:15px;
padding-top:-30px;
padding-left:10px;
	
	
}


/* event like box for upcoming workshops */

.event_picture{
	float:left;
	margin: 0 15px 0 0;

	}


.event_class{
	width:780px;
	height:auto;
	overflow:hidden;
	background-color:#892d04;
	background-image:url(Images/images_events/new_bg.jpg);
	background-repeat:repeat-x;
	border-bottom:solid 22px #441203;
	-webkit-box-shadow: -2px 0px 2px #310905; /* Safari */
	-moz-box-shadow: -2px 0px 2px #310905; /* Frirefox */
	box-shadow: -2px 0px 2px #310905;
	
	
}
